ENV['APP_ENV'] = 'test'

require './mood_app'
require 'rspec'
require 'rack/test'

describe 'MoodApp' do
  include Rack::Test::Methods

  it 'says hello' do
    get '/'
    expect(last_response).to be_ok
  end

  def app
    MoodApp
  end
end
